<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[Console Screen Overview]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p09.swf"/>
	</Content>

	<Content id="" Class="Bullets" DefaultType="Instruction" Type="Special" SpId="A1">
		<P1><![CDATA[Roll your mouse over each area of the screen capture for a brief description.]]></P1>
		<P2 _x="" _y="438" RelativeGapY="" _width="300" RemoveCompareId="A1"/>
	</Content>	
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[With the Console Software, only one computer can be connected to the System III at a given time. Let's review the elements on this screen.]]></P1>
	</Content>

  </Contents>
  

